#include<stdio.h>
#include<conio.h>

int n, i,  jegy, szum=0;

main()

{ printf("Mennyi a tank”r l‚tsz ma?");

scanf("%d",&n);


for (i=1; i<=n; i++)

{printf("\n A %d. hallgat˘ jegye: ",i);

scanf("%d",&jegy);

szum+=jegy;
}

printf("\nA jegyek  tlaga: %f", (float)szum/n);

getch();
}
